File set_current_version.patch of Package belcard

Index: belcard-5.3.7/CMakeLists.txt
===================================================================
--- belcard-5.3.7.orig/CMakeLists.txt
+++ belcard-5.3.7/CMakeLists.txt
@@ -22,7 +22,7 @@
 
 cmake_minimum_required(VERSION 3.22)
 
-project(BelCard VERSION 5.3.0 LANGUAGES C CXX)
+project(BelCard VERSION 5.3.26 LANGUAGES C CXX)
 
 set(BELCARD_SO_VERSION "1")
 
openSUSE Build Service is sponsored by